yi-mode-javascript-0.19.1: Yi editor javascript mode

# yi-mode-javascript-0.19.1: Yi editor javascript mode

Yi editor javascript mode

Modules

yi-mode-javascript-0.19.1

- Yi
  Submodules
  - Config
    Submodules
    - Default
      Submodules
      - Yi.Config.Default.JavaScriptMode
  - Lexer
    Submodules
    - Yi.Lexer.JavaScript
  - Mode
    Submodules
    - Yi.Mode.JavaScript
  - Syntax
    Submodules
    - Yi.Syntax.JavaScript
  - Verifier
    Submodules
    - Yi.Verifier.JavaScript